/*
 Theme Name:   University Child
 Description:  CactusThemes - University Child Theme
 Author:       CactusThemes
 Author URI:   http://cactusthemes.com
 Template:     university
 Version:      1.0.2
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

@import url("../university/style.css");

#content .wpb_wrapper .event-listing .grid-listing .grid-item .event-thumbnail img {
  width: 122%!important;
  max-width: 122%!important;
  margin-left: -10%!important;
}

#content .wpb_wrapper .event-listing .grid-listing .grid-item .event-overlay h4 {
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-right: 4px;
  overflow: hidden;
}

.container.notice {
  overflow: hidden;
  z-index: 10000;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  min-width: 320px !important;
  padding: 8px;
  text-align: center;
}

.second-logo {
  max-width: 200px;
}

.notice {
  font-weight: bold;
  padding: 5px;
  padding-left: 20px;
  padding-right: 20px;
}

.notice a {
  font-weight: normal;
  overflow: hidden;
  padding-left: 10px;
}

.notice a,
.notice a:link,
.notice a:visited,
.notice a:focus,
.notice a:hover,
.notice a:active {
  text-decoration: underline;
}

.notice a:hover {
  text-decoration: none;
}

@media (min-width: 769px) and (max-width: 1300px) {
  .container.notice {
    font-weight: normal;
    line-height: 20px;
  }

  .container.notice span {
    display: inherit;
    padding-bottom: 5px;
  }

  .container.notice a {
    text-align: center;
    padding: 5px 10px 0 10px;
    float: none;
    font-weight: normal;
    line-height: 20px;
  }
}


@media (min-width: 320px) and (max-width: 768px) {
  .container.notice {
    font-weight: normal;
    line-height: 20px;
  }

  .container.notice span {
    display: inherit;
    padding-bottom: 5px;
  }

  .container.notice a {
    text-align: center;
    padding: 5px 10px 0 10px;
    float: none;
    font-weight: normal;
  }
}

/************************************************************/
/* font-styles
/************************************************************/

h1, .h1{
	font-family: "Minion Pro", Times, serif;
	font-weight: normal;
  font-size: 30px;
}

h2, .h2{
	font-size: 22px;
}

h3, .h3{
	font-size: 19px;
}

h4, .h4{
	font-size: 17px;
}

#content a {
  text-decoration: underline;
}

#content a:hover {
  text-decoration: none;
}

#content .btn a {
  text-decoration: none!important;
}

.btn-primary, .un-button-2, .un-button-2-lg, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button, .woocommerce #review_form #respond .form-submit input, .woocommerce-page #review_form #respond .form-submit input, .wpb_wrapper .wpb_accordion .wpb_accordion_wrapper .ui-accordion-header-active, .wpb_wrapper .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header:hover, .wpb_wrapper .wpb_toggle:hover, #content .wpb_wrapper h4.wpb_toggle:hover, .wpb_wrapper #content h4.wpb_toggle:hover, .wpb_wrapper .wpb_toggle_title_active, #content .wpb_wrapper h4.wpb_toggle_title_active, .wpb_wrapper #content h4.wpb_toggle_title_active {
  text-decoration: none !important;
}

.textDecorationUnderline {
  text-decoration: underline;
}

/************************************************************/
/* General HOME

/************************************************************/

.top-menu .fa {
  font-size: 20px;
}

.top-menu .fa-search {
  font-size: 16px;
}

.tuwien img {
  display: inline-block;
  margin-top: -7px;
}

a.tuwien {
  opacity: 0.75;
}

a.tuwien:hover,
a.tuwien:focus {
  opacity: 1;
}

.top_nav_tu {
  height: 40px;
}

.topnav-sidebar a:active,
.topnav-sidebar a:visited {
  color: rgba(255, 255, 255, 0.75);
}

body #main-nav.nav-style-3 .navbar-nav > li:hover > a,
body #main-nav.nav-style-3 .navbar-nav > li:hover > a:hover,
body #main-nav.nav-style-3 .navbar-nav > li:hover > a:focus,
body #main-nav.nav-style-3 .navbar-nav > .current-menu-item > a,
body #main-nav.nav-style-3 .navbar-nav > .current-menu-item > a:hover,
body #main-nav.nav-style-3 .navbar-nav > .current-menu-item > a:focus,
body .item-meta a:hover:not(.btn),
body .main-menu.affix .sticky-gototop:hover {
    color: #ffffff;
}

#main-nav.nav-style-3 .main-menu,
#main-nav.nav-style-3 .navbar {
  background-color: #0068b0;
}

.rev_slider_wrapper {
  background-color: #ffffff!important;
}

#main-nav.nav-style-3 .main-menu .navbar-right{
	float: none !important;
	display: inline-block;
	text-align: left;
}


/* Abstand Logo zu Header ganz oben */
.navbar-header {
  padding-top: 10px;
}

#main-nav.nav-style-3 .navbar-nav>li>a {
	text-transform: none;
}

.nav-style-3 .navbar-inverse .navbar-nav>li>a:after{
	display: inherit;
}

#main-nav.nav-style-3 .main-menu {
  text-align: left;
}

#main-nav .navbar-nav > li > a::before,
#main-nav.nav-style-3 .navbar-nav > li > a::before {
  border-left: none;
}

#main-nav.nav-style-3 .main-menu .navbar-nav li.main-menu-item  {
 background-image: url(img/nav_trenner.png);
  background-position: left top;
  background-repeat: no-repeat;
}

#main-nav.nav-style-3 .main-menu .navbar-nav li.main-menu-item:first-child  {
 background: none;
}

.page-heading {
  background: none;
  padding: 30px 0 10px 0;
  border-bottom: solid 1px #eaeaea;
}

#nav-search .search-field,
#nav-login .search-field {
  color: #ffffff;
}

.top-menu #nav-login input.error {
  border-color: #cc0000 !important;
}

.top-menu #nav-login div.error-title {
  display: inline-block;

  margin: 0 0 10px 0;
  padding: 9px 20px;

  background-color: rgba(204, 0, 0, 0.25);

  border: solid 1px #cc0000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;

  line-height: 130%;
}

.top-menu #nav-login div.error-title span {
  font-style: italic;
}

#nav-login input {
  border: solid 1px white !important;
  width: 29%;

  background: none;

  font-weight: 100;
  height: 41px;
  line-height: 1;
  padding: 9px 20px;
  margin-right: 20px;
  color: white;

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#nav-login form {
    margin: 0;
    margin-top: 15px;
    padding-top: 15px;
    padding-bottom: 30px;
}

#nav-login h5 {
  text-transform: uppercase;
}

.input-group-btn button {
  background: none;
  border: medium none !important;
  color: #6d6d6d;
  font-size: 10px;
  outline: medium none;
  margin-right: 10px;
}

#nav-search .input-group {
    padding-top: 20px;
    padding-bottom: 10px;
}

.normal-sidebar .widget-inner > div >ul > li:first-child::before {
  content: none;
}

.footer_top {
  text-align: center;
}

.footer_top .fa-angle-up {
  font-size: 30px;
}

.footer_top a.main-color-2-bg {
  background-color: #000000;
}

.footer_top .btn.back-to-top {
    border-color: rgba(255, 255, 255, 1);
    padding-left: 15px;
    padding-right: 15px;
}

.copyright.col-md-12 {
  margin: auto;
  width: 100%;
  text-align: center;
}

.header_widget_login {
  font-weight: bold;
  font-size: 16px;
  background-color: #008060;
}

.footer_menu_header {
  text-transform: uppercase;
}

.footer_menu_header .widget ul li:before {
  display: none;
}

.home_button_container {
  text-align: center;
  padding: 40px 0px;
}

.home_button {
  border-color: #ffffff;
  text-align: center;
}
.home_button.wpb_btn-primary,
.home_button.wpb_btn-primary:hover,
.home_button.wpb_btn-warning,
.home_button.wpb_btn-warning:hover,
.home_button.wpb_btn-danger,
.home_button.wpb_btn-danger:hover,
.home_button.wpb_btn-success,
.home_button.wpb_btn-success:hover,
.home_button.wpb_btn-info,
.home_button.wpb_btn-info:hover,
.home_button.wpb_btn-inverse,
.home_button.wpb_btn-inverse:hover {
  background-color: #555555;
}

.wpb_button.home_button {
  border-color: #ffffff;
  background-color: #179bd7;
}

.firmenprofile {
  font-family: Bitter;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  color: #179bd7;
}

.vc_images_carousel .vc_carousel-inner {
  padding-bottom: 7%;
}

/* blog-details */
.comments-area {
  display: none;
}

/* LOGIN */
.topnav-sidebar {
  position: relative;
}

#nav-login {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
  left: 0;
  position: absolute;
  right: 0;
  top: 100%;
  z-index: 99;
}

/* SLIDER - blue Button*/

.tp-caption.nebluebutton {
  padding: 0px !important;
}

.tp-caption.nebluebuttonfoerderer a,
.tp-caption.nebluebuttonfoerderer a:link,
.tp-caption.nebluebuttonfoerderer a:visited,
.tp-caption.nebluebuttonfoerderer a:focus,
.tp-caption.nebluebuttonfoerderer a:hover,
.tp-caption.nebluebuttonfoerderer a:active {
	display: block;
  color:#ffffff;
	text-shadow: none;
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out;
	text-decoration: none;
  padding: 20px 10px 20px 10px!important;
}

.tp-caption.nebluebuttonfoerderer a:focus,
.tp-caption.nebluebuttonfoerderer a:hover {
  background-color: #555;
}

.tp-caption.nebluebuttonfoerderer {
  padding: 0px !important;
}

.tp-caption.nebluebutton a,
.tp-caption.nebluebutton a:link,
.tp-caption.nebluebutton a:visited,
.tp-caption.nebluebutton a:focus,
.tp-caption.nebluebutton a:hover,
.tp-caption.nebluebutton a:active {
	display: block;
  color:#ffffff;
	text-shadow: none;
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out;
	text-decoration: none;
  padding: 20px 40px 20px 40px;
}

.tp-caption.nebluebutton a:focus,
.tp-caption.nebluebutton a:hover {
  background-color: #555;
}

.trenner_pages {
  margin-bottom: 0px;
}

/*TEAM page style*/

.member-item .item-content .item-title {
  width: 220px;
}

/*Contact form - message-box*/

.textarea_form {
  height: 260px;
}

/*WIDGET - blue LOGIN-box*/

.widget_login_box {
  border: 2px solid #eaeaea;
  margin-bottom: 15px;
  margin-left: 15px;
  padding-bottom: 0px;
  max-width: 262px;
  font-size: 14px;
}

.widget_login_box .widget-inner {
  margin-left: 0px;
}

.widget_login_box.border.widget .widget-inner {
  border: none;
  padding-left: 10px;
  padding-bottom: 0px;
  padding-top: 10px;
}

.widget_login_box a {
    color: #666!important;
    text-decoration: none;
}

.widget_login_box a:hover,
.widget_login_box a:focus {
    color: #46a5e5!important;
    text-decoration: none;
}

.widget_login_box .fa-long-arrow-right {
  color: #666;
  padding-right: 10px;
}

.widget_login_box .login_box_title {
  font-size: 16px;
  font-weight: bold;
}

.widget_login_box .login_box_title a:active,
.widget_login_box .login_box_title a:focus,
.widget_login_box .login_box_title a:link,
.widget_login_box .login_box_title a:visited,
.widget_login_box .login_box_title a:hover {
  color: #ffffff!important;
}

.widget_login_box.border.widget .widget-inner hr {
  /*border: 1px solid #0073a4;
  border: 1px solid #eaeaea;*/
  border-color: transparent;
  margin-top: 10px;
  margin-right: -45px;
  margin-bottom: 0px;
  margin-left: -25px;
  padding-right: 0px;
}


/*FLASH-WERBUNG style*/
.nav-banner-container {
  display: none;
  margin-top: 5px;
}

.nav-banner-txt {
  height: 62px;
  display: table;
  float: left;
  margin-right: 5px;
}

.nav-banner-txt-row {
  display: table-row;
}

.nav-banner-txt-cell {
  display: table-cell;
  vertical-align: bottom;
  color: white;
  font-size: 9px;
}

.nav-banner {
  overflow: hidden;
  width: 470px;
  height: 62px;
  float: right;

  border: 1px solid #006bab;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;

  padding-top: 0px;
}

/* Bilder verpixelt bug*/
#content .wpb_wrapper img {
    height: auto;
    max-width: 98%!important;
}

.single-event-detail .event-content table > tbody > tr:hover > td {
  background-color: transparent;
  color: #666666;
}

.single-event-detail .event-content table > tbody > tr:nth-child(2n):hover > td {
  background-color: rgba(234, 234, 234, 0.25);
  color: #666;
}

/************************************************************/
/* Formular
/************************************************************/

/* allgemein */

::-webkit-input-placeholder {
   font-style: italic;
}

:-moz-placeholder { /* Firefox 18- */
   font-style: italic;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-style: italic;
}

:-ms-input-placeholder {
   font-style: italic;
}


.formular_registrieren em {
  color: #0068b0;
  margin: 0 5px;
}

.formular_registrieren input[type=checkbox] {
  margin-right: 10px;
}

.formular_registrieren label,
.formular_registrieren .wpcf7-form-control-wrap {
  float: left;
  margin-top: 10px;
}

.formular_registrieren label {
  clear: both;

}

.formular_registrieren label {
  display: block;
  overflow: hidden;
  width: 300px;
  cursor: pointer;
}

.formular_registrieren .titel input,
.formular_registrieren .nachtitel input,
.formular_registrieren input[type=date],
.formular_registrieren input[type=password],
.formular_registrieren .plz input {
  width: 100px;
}

.formular_registrieren .vorname input,
.formular_registrieren .nachname input,
.formular_registrieren .benutzername input,
.formular_registrieren .tel input,
.formular_registrieren .mobil input,
.formular_registrieren .ort input,
.formular_registrieren .passwort input,
.formular_registrieren .passwortbest input,
.formular_registrieren .matrikelnr input {
  width: 190px;
}

.formular_registrieren .form_geburtstag {
  background-color: #eaeaea;
  border: 1px solid #eaeaea;
  box-shadow: none;
  color: rgba(102, 102, 102, 0.75);
  height: 34px;
  outline: medium none;
  padding: 6px 12px;
  transition: all 0.15s ease 0s;
}

.formular_registrieren .elektr label {
  width: auto;
}

.spacer {
  overflow: hidden;
  width: 100%;
  clear:both;
  height: 20px;
}

span.wpcf7-not-valid-tip {
  /*clear: both!important;*/
}

.formular_registrieren p {
  clear: both;
  padding-top: 10px;
  padding-bottom: 0;
}

.wpcf7-form .formular_registrieren p {
  margin-bottom: 0;
}

/* ... */

/* NE Header Pulldown */
#lang_sel_click {
    font-family: verdana,arial,sans-serif;
    height: 32px;
    position: relative;
    z-index: 99;
}
* html #lang_sel_click {
    width: 12em;
}
#lang_sel_click ul, #lang_sel li {
    list-style-type: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
#lang_sel_click li::before {
    content: "" !important;
}
#lang_sel_click ul ul {
    width: 149px;
}
#lang_sel_click li {
    float: left;
    position: relative;
    width: 149px;
}
#lang_sel_click a, #lang_sel_click a:visited {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #cdcdcd;
    color: #444;
    display: block;
    font-size: 11px;
    line-height: 24px;
    padding-left: 10px;
    text-decoration: none !important;
}
* html #lang_sel_click a, * html #lang_sel_click a:visited {
    width: 138px;
}
#lang_sel_click ul ul {
    border-top: 1px solid #cdcdcd;
    height: 0;
    left: 0;
    position: absolute;
    top: 25px;
    visibility: hidden;
    width: 149px;
}
* html #lang_sel_click ul ul {
    top: 19px;
}
#lang_sel_click table {
    border-collapse: collapse;
    left: 0;
    position: absolute;
    top: 0;
}
#lang_sel_click ul ul a, #lang_sel_click ul ul a:visited {
    background: #fff none repeat scroll 0 0;
    border-width: 0 1px 1px;
    color: #444;
    height: auto;
    line-height: 1em;
    padding: 5px 10px;
}
* html #lang_sel_click ul ul a, * html #lang_sel_click ul ul a:visited {
    width: 128px;
}
#lang_sel_click a:hover, #lang_sel_click ul ul a:hover {
    background: #eee none repeat scroll 0 0;
    color: #000;
}
#lang_sel_click *:hover > a, #lang_sel_click ul ul *:hover > a {
    background: #eee none repeat scroll 0 0;
    color: #000;
}
#lang_sel_click a.lang_sel_sel {
    background: #fff url("/university/wp-content/plugins/sitepress-multilingual-cms/res/img/nav-arrow-down.png") no-repeat scroll right center;
    color: #444;
}
#lang_sel_click a.lang_sel_sel:hover {
    color: #000;
    text-decoration: none;
}
#lang_sel_click img.iclflag {
    height: 12px;
    position: relative;
    top: 1px;
    width: 18px;
}
/* NE Header Puldown : End */

/* sonstige Anpassungen */

@media(min-width: 0px) and (max-width: 522px) {
  .nav-banner-container {
    display: none;
  }

  #nav-login .input-group-login-btn .submit_button,
  #nav-login .input-group-login-btn .reg_button,
  #nav-login .input-group-login-btn .pw_button {
    width: 100%;
  }
}

/* BEGIN formular */

@media(min-width: 0px) and (max-width: 400px) {
  .formular_registrieren label {
    padding-top: 10px;
    display: block;
    overflow: hidden;
    cursor: pointer;
    float: left;
  }

  .formular_registrieren input,
  .formular_registrieren input[type=date],
  .formular_registrieren input[type=password],
  .formular_registrieren select {
    width: 100%;
  }

  .formular_registrieren input[type=checkbox] {
    max-width: 15px;
  }

  .formular_registrieren .vorname input,
  .formular_registrieren .nachname input,
  .formular_registrieren .nationalitaet input,
  .formular_registrieren .benutzername input,
  .formular_registrieren .tel input,
  .formular_registrieren .mobil input,
  .formular_registrieren .ort input,
  .formular_registrieren .passwort input,
  .formular_registrieren .passwortbest input,
  .formular_registrieren .matrikelnr input {
    width: 100%;
  }
}

@media(min-width: 401px) and (max-width: 677px) {


  .formular_registrieren label,
  .formular_registrieren input[type=date],
  .formular_registrieren input[type=password],
  .formular_registrieren select {
    float: left;
    clear: both;
    overflow: hidden;
  }

  .formular_registrieren label {
    padding-top: 10px;
    display: block;
    overflow: hidden;
    clear: both;
    cursor: pointer;
    width: 100%;
  }

  .formular_registrieren p {
    clear: both;
    overflow: hidden;
  }
}

/* END formular */

@media (min-width: 768px) and (max-width: 990px) {

  #main-nav .main-menu.affix .navbar-nav > li > a {
    padding: 15px;
  }

  #main-nav.nav-style-3 .main-menu {
    margin-right: -60%;
  }
}


/* ... */


@media (min-width: 0px) and (max-width: 992px) {
  #bottom {
    display: none;
  }
}


/********************/
/* LOGIN responsive */
/********************/


@media (min-width: 651px) and (max-width: 1200px) {
  .input-group-login-btn {
    clear: both;
    float: left;
    padding-top: 20px;
  }

  .input-group-login-btn button {
    margin-right: 10px;
  }
}

@media (min-width: 0px) and (max-width: 780px) {
  .input-group-addon, .input-group-btn {
    clear: both;
    float: left;
    padding-left: 5%;
    width: 1%;
  }

  #nav-login input {
    width: 50%;
  }

  .input-group {
    width: 100%;
  }

  #nav-login .input-group input {
    margin-bottom: 10px;
  }

  .input-group-addon, .input-group-btn {
    padding-top: 10px;
    clear: both;
    float: left;
    padding-left: 0;
    width: 1%;
  }

  .input-group-login-btn span {
    margin: 0 auto;
  }
}

@media (min-width: 440px) and (max-width: 650px) {

  .button, input[type="button"], input[type="submit"] {
    display: inline-block;
  }

}

@media (min-width: 0px) and (max-width: 650px) {
  #nav-login input {
    width: 100%;
  }

  #nav-login h5 {
    text-align: center;
    font-size: 20px;
  }

  .input-group .form-control {
    margin-bottom: 10px;
  }

  button, input[type="button"], input[type="submit"] {
    display: table-caption;
  }

  .submit_button {
    margin-bottom: 10px;
  }

  .tp-caption {
    display: none;
  }

  button {
    margin-bottom: 10px;
  }

  .u_full_row .wpb_row {
    /*max-height: 205px;*/
  }

  .blog-listing .thumbnail-overflow {
    display: none;
  }
}

/* Bugfixing WordPress Plugin "js_composer" */
@media (min-width: 0px) {
  .vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12 {
    float: left;
    width: 100%;
  }